@media only screen and (max-width:970px) {
   #gmp-topmobile,#gmp-bottommobile{
       min-height: 280px;
       display: flex;
       flex-direction: column;
       justify-content: center;
       align-items: center;
  }
   #gmp-middlemobile_is_1,#gmp-middlemobile_is_2{
       min-height: 600px!important;
   }
   #gmp-middlemobile_is_1 > div[id^=google_ads_iframe_],
   #gmp-middlemobile_is_1 > div.teads-inread,
   #gmp-middlemobile_is_2 > div[id^=google_ads_iframe_],
   #gmp-middlemobile_is_2 > div.teads-inread{
       top:100px!important;
       position:sticky!important;
   }
   #gmp-intext_vip_mob {
			min-height: 122px;
   }
   #gmpSkinMobileSpacer{
       min-height:100px;
  }
}
@media only screen and (min-width:971px) {
   #gmp-masthead{
       min-height: 250px;
  }
   #gmp-topright, #gmp-middleright,#gmp-bottomright{
       min-height: 600px;
  }
   #gmp-insideposttop,#gmp-insidepostmiddle{
       min-height: 280px;
       display: flex;
       flex-direction: column;
       justify-content: center;
       align-items: center;
  }
  #gmp-intext_vip_dsk{
	   min-height: 169px;
  }
}

